Subject: RE: Unimark: Faxed comments concerning pymt due date
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 26 Nov 2001 08:36:09 -0800 (PST)

Cyndie,

We get these requests from time to time, so it is not all that uncommon.  We are currently taking this on a CP-by-CP basis and not making any assumptions yet.   Gerald has already agreed that while the default payment date on the GTC states the end of the month, we CAN change the due date to the 25th with the CP's agreement.  Southwestern Energy Services is the CP we have changed already.  You might want to coordinate future changes with Lisa, Mary, Sharon/Susan.   And of course, please keep us all in the loop on any new CP's you need to have changed.

Thanks,
SBR

 -----Original Message-----
From: 	Balfour-Flanagan, Cyndie  
Sent:	Monday, November 26, 2001 10:31 AM
To:	Richardson, Stacey; Gonzales, Sharon; Hesse, Lisa; Ellenberger, Mary; Nemec, Gerald
Subject:	Unimark: Faxed comments concerning pymt due date

Per a 11/15/01 fax notice, Unimark wishes the payment dates be "Payment by wire on the 25th Day". Referenced deals: 1061122; 1062624; 1063968; 1061089; 1063576; 1146397; 1064010; & 1061084. 

Okay, new kid on the block here:

I'd assume that it is a safe assessment that Unimark would prefer all future payments to be made on the 25th via wire. Lisa, is this something you'd confirm with Unimark (contact per fax is Cheryl Hartsell, phone#: 405-844-6200 ext. 228) or is this something I can do?

Mary, given where we are in the month I know that the payment details have already been established & that given the date that it is too late to process Oct production for payment today.

Stacey/Sharon: Please adjust the payment detail in Global so that the terms flow downstream to Unify for next month's production.

Also; Lisa, Mary, Stacey & Sharon - - - - how common are the requests for payment date adjustments? I'd assume (former life experience) that the larger producers or those who process royalty or related payments require payment on the 25th due to their responsiblities. If this is common - - - instead of repairing after the fact - - - - do we have a list of customers that we should automatically adjust the payment terms within Global & likewise to that of the GTC template?

Gerald - - - - Hi! I'm over here in Confirms now. What is your input on this issue or to that of the common occurrence? Also, as the 'new kid' - - - - are their any future protocols I should know of???

Thanks all!!!!
Cyndie